Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 08:32:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return priya raj                    Bot:  Hi again! Bot:  Please enter your name Customer:  priya raj Bot:  Hi Priya Raj ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555403046            12:17 PM, 02nd May                     priya raj                    Ok           12:17 PM, 02nd May                   mayar                   Hi Priya ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:17 PM, 02nd May                     priya raj                    I have to return my orders           12:18 PM, 02nd May                   mayar                   Kindly send your order number           12:18 PM, 02nd May                     priya raj                    8248147677           12:19 PM, 02nd May                   mayar                   Could you please allow me 2 minutes to check your order details?           12:19 PM, 02nd May                     priya raj                    Ok           12:20 PM, 02nd May                     priya raj                    Hello im here           12:22 PM, 02nd May                     priya raj                    /startOver           12:24 PM, 02nd May                   fatma                   Sorry for late reply           12:26 PM, 02nd May                   fatma                   Do you want me to create a return request for you ?           12:27 PM, 02nd May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:28 PM, 02nd May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:29 PM, 02nd May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:31 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492795